VIRTUAL CREDIT CARD - Bug #16989

Android [TREATS][Treats Miles and treats point] Please add the domain url for treats image handling

18 July 2023 05:48 PM - hsulynn pang

Status: Closed Start date: 18 July 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please add

treats point : https:/mgdevloyalty.maybank.co.id/

treats miles :https://devloyalty.maybank.co.id

History

#1 - 31 July 2023 12:49 PM - Septi Gizka Tiara
- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang
#2 - 28 August 2023 11:29 AM - hsulynn pang

- File tested by user.PNG added

- Status changed from Resolved to Closed

tested by user

Files

tested by user.PNG 74 KB

19 April 2025

28 August 2023

hsulynn pang
